@charset "UTF-8";
/*----------------------------------------------

	ニコニコ動画
	http://www.nicovideo.jp/

----------------------------------------------*/
@media only screen and (min-width: 1000px) {
  /* #Basic Styles
================================================== */
  html {
    font-size: 62.5%; }
  body {
    min-width: 1000px;
    margin: 0 auto;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    overflow-x: hidden;
    position: relative;
    word-break: break-word;
    background: url(../img/bg_body.png); }
  * {
    zoom: 1;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box; }
  a:link {
    color: #003399; }
  a:visited {
    color: #003399; }
  a:hover,
  a:focus,
  a:active {
    color: #ca252b; }
  .pc_n {
    display: none; }
  .pc_b {
    display: block; }
  .pc_i {
    display: inline; }
  .sp_n {
    display: none !important; }
  .sp_b {
    display: none !important; }
  .sp_i {
    display: none !important; }
  /*
    clearfix
----------------------------------------------*/
  .clearfix:after, .movieContents .movieList ul:after, .frame dl:after, .frame dd:after {
    display: block;
    clear: both;
    content: ""; }
  /************************************************
header
************************************************/
  /*
    initialize
----------------------------------------------*/
  header a,
  header a:link {
    color: #2bc6f9;
    text-decoration: none;
    outline: none; }
  header a:visited {
    text-decoration: none; }
  header a:hover,
  header a:active {
    color: #2bc6f9;
    text-decoration: none; }
  /*
    siteHeader Wrap
----------------------------------------------*/
  header {
    width: 100%;
    min-width: 1000px;
    background: #272727;
    font-size: 13px;
    z-index: 9999;
    top: 0;
    left: 0;
    position: fixed;
    text-align: left; }
  header .header-Inner {
    position: relative;
    background: #272727;
    width: 984px;
    height: 36px;
    margin: 0 auto;
    zoom: 1; }
  /*
    siteHeader Common
----------------------------------------------*/
  header .header-Inner ul {
    zoom: 1; }
  header .header-Inner ul li {
    position: relative;
    float: left; }
  header .header-Inner ul li a {
    display: inline-block;
    color: #fff;
    font-size: 93%;
    border-left: none;
    margin-right: -2px; }
  header .header-Inner ul li a span {
    padding: 0 6px 0 6px;
    border-right: #666 solid 1px;
    cursor: pointer; }
  header .header-Inner ul li a:hover span {
    border-right: #272727 solid 1px; }
  /*
    glovalNavigation
----------------------------------------------*/
  header .header-Inner .main-nav {
    float: left; }
  header .header-Inner .main-nav li {
    height: 36px;
    line-height: 36px; }
  header .header-Inner .main-nav li a:hover {
    color: #fff;
    font-size: 93%; }
  header .header-Inner .main-nav li:hover {
    background: #474747; }
  /*
    social-list
----------------------------------------------*/
  header .header-Inner .social-list {
    float: right; }
  header .header-Inner .social-list .twitter-btn {
    /*    width  : 120px;*/
    margin: 0 10px 0 0;
    padding: 8px 0 0 0; }
  iframe.twitter-share-button {
    margin: 0 7px 0 0; }
  .social-balloon {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-left: 0px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 2px; }
  .social-balloon::after,
  .social-balloon::before {
    position: absolute;
    right: 100%;
    top: 50%;
    height: 0;
    width: 0;
    pointer-events: none;
    border: solid transparent;
    content: " "; }
  .social-balloon:after {
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #fff;
    border-width: 4px;
    margin-top: -4px; }
  .social-balloon:before {
    border-color: rgba(192, 192, 192, 0);
    border-right-color: #ccc;
    border-width: 5px;
    margin-top: -5px; }
  .social-balloon a {
    height: 18px;
    line-height: 18px;
    font-size: 10px !important;
    padding: 0 6px 0 3px;
    margin: 0;
    color: #4e5665 !important; }
  header .header-Inner .social-list .facebook-btn {
    width: 110px;
    padding: 8px 0 0 0; }
  /************************************************
main
************************************************/
  main {
    display: block;
    padding: 36px 0 60px 0; }
  .main-contents {
    width: 1000px;
    margin: 0 auto 60px auto;
    position: relative; }
    .main-contents h1 {
      text-align: center;
      line-height: 0; }
    .main-contents .detail {
        padding: 50px;
    background: url(../img/pc/bg_detail.png) 0px -70px no-repeat;
      }
      .main-contents .detail .sentence{
          margin: 0 0 50px 0;
        text-align: center;
      }
      .main-contents .detail .frame{
          padding: 30px;
          background-color: rgba(255,255,255,0.1);
      }
      .main-contents .detail .frame dl{
          margin: 0 0 30px 0;
          display: table;
      }
      .main-contents .detail .frame dl:last-child{
          margin: 0;
      }
      .main-contents .detail .frame dt{
          width: 160px;
          height: 36px;
          margin: 0 20px 0 0;
          text-align: center;
          font-size: 16px;
          font-size: 1.6rem;
          line-height: 36px;
          color: #fff;
          background: #571201;
            background: -webkit-linear-gradient(top,  #571201 0%,#7c1f08 100%);
            background: linear-gradient(to bottom,  #571201 0%,#7c1f08 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#571201', endColorstr='#7c1f08',GradientType=0 );
        display:block;
      }
      .main-contents .detail .frame dd{
          width: 790px;
          font-size: 16px;
          font-size: 1.6rem;
          line-height: 1.5;
          color: #fff;
          display: table-cell;
      }
      
      
    
    .ranking{
        width: 1000px;
        margin: 0 auto 50px auto;
        padding: 30px 60px 60px 60px;
        background: url(../img/bg_contents.jpg);
    }
    .ranking h2{
        margin: 0 0 25px 0;
        text-align: center;
    }
    .ranking .image{
        margin: 0 0 25px 0;
        text-align: center;
    }
    .ranking .total .picture{
        margin: 0 0 40px 0;
        text-align: center;
    }
    .ranking .sentence{
        margin: 0 0 25px 0;
    }
    .ranking .sentence02{
        margin: 0 0 15px 0;
    }
    .bottom{
        margin: 0 0 50px 0;
        text-align: center;
    }
    .btn{
        width: 600px;
        height: 100px;
        margin: 0 auto;
        line-height: 0;
        background: #fff;
        border-radius: 10px;
        text-align: center;
    }
    .btn a{
        -webkit-transition: 0.3;
        transition: 0.3;
    }
    .btn a:hover{
        opacity: 0.8;
    }
    
    table{
    width: 100%;
    margin: 0 0 50px 0;
        border-collapse: collapse;
    }
    table th{
        height: 40px;
        text-align: center;
        vertical-align: middle;
        font-size: 18px;
        font-size: 1.8rem;
        color: #fff;
    }
    table td{
        height: 80px;
        font-size: 17px;
        font-size: 1.7rem;
        line-height: 1.3;
        color: #000;
        background: #fff;
    }
    table td:nth-child(1){
        width: 65px;
        text-align: center;
        vertical-align: middle;
    }
    table td:nth-child(2){
        width: 590px;
        padding: 0 15px;
        vertical-align: middle;
    }
    table td:nth-child(3){
        width: 113px;
        text-align: center;
        vertical-align: middle;
    }
    table td:nth-child(4){
        width: 103px;
        text-align: center;
        vertical-align: middle;
    }
    
    
    
    .total-table th{
        background: #b42437;
    }
    .total-table th+th{
        border-left: 2px solid #fff;
    }
    .total-table tr+tr td{
        border-left: 2px solid #e6b0b7;
    }
    .total-table tr+tr td:nth-child(1){
        border-left: none;
    }
    .total-table tr:nth-child(2n-1) td{
        background: #f3e7e8;
    }
    .male-table th{
        background: #0f357d;
    }
    .male-table th+th{
        border-left: 2px solid #fff;
    }
    .male-table tr+tr td{
        border-left: 2px solid #abc2ec;
    }
    .male-table tr+tr td:nth-child(1){
        border-left: none;
    }
    .male-table tr:nth-child(2n-1) td{
        background: #d9e3f5;
    }
    .female-table th{
        background: #763a8d;
    }
    .female-table th+th{
        border-left: 2px solid #fff;
    }
    .female-table tr+tr td{
        border-left: 2px solid #c4b0cc;
    }
    .female-table tr+tr td:nth-child(1){
        border-left: none;
    }
    .female-table tr:nth-child(2n-1) td{
        background: #ece1f0;
    }
    .idol-table th{
        background: #d6116b;
    }
    .idol-table th+th{
        border-left: 2px solid #fff;
    }
    .idol-table tr+tr td{
        border-left: 2px solid #ebb4cd;
    }
    .idol-table tr+tr td:nth-child(1){
        border-left: none;
    }
    .idol-table tr:nth-child(2n-1) td{
        background: #f0dfe7;
    }
    .live-table{
        margin: 0;
    }
    .live-table th{
        background: #0f513a;
    }
    .live-table th+th{
        border-left: 2px solid #fff;
    }
    .live-table tr+tr td{
        border-left: 2px solid #a6c6bb;
    }
    .live-table tr+tr td:nth-child(1){
        border-left: none;
    }
    .live-table tr:nth-child(2n-1) td{
        background: #dbf2ea;
    }

  /************************************************
footer
************************************************/
  footer {
    width: 100%;
    margin: 0 0 0 0;
    padding: 20px 0;
    text-align: center;
    color: #fff;
    position: relative;
    background: #000; }
  footer p {
    font-size: 12px;
    font-size: 1.2rem; }
  .to-top {
    bottom: 10px;
    right: 10px;
    position: fixed; } }
